Subject: GA-DIGEST V1 #1495
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 4 2002          Volume 01 : Number 1495

----------------------------------------------------------------------

Date: Sun, 3 Nov 2002 23:25:09 -0800
From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Subject: [ga] FWD: Interoperability Testing for IDN

Dear Dr. TinWee

 1- Which languages are going to be part of this intended IDN testing?

 2- Who is putting the guidelines together, ie criteria, standards, IDN common
whois, policies, IDN UDRP and other IDN issues? Is it for gTLDs or will it
include ccTLDs.

 3- Who will supervise all the IDN issues? And how involved will be ICANN, ITU,
ISO and other distinguished agencies?

 4- I do believe that such an international vital task is for sure beyond the
authority and capabilities of MINC's board and should be in fact supervised
directly by the concerned regulatory parties and representatives such as ICANN &
ITU and for ccTLDs in conformance with ISO-3166-1.

 5- Which technology providers are going to be allowed in and which one will be
prevented? The IDN administration coordinators should be non technology
providers, non technology providers shareholders, not a previous/current
technology providers officers nor affiliated with any technology providers, this
way we will guarantee legitimacy of this vital work.

6- As you know AINC & the ARAB ICT are very active in Arabic and all of us at
the Arab Governments and the Arab ccTLDs do take pride in our language and its
roots and for sure and would like always to maintain its state unhampered with
nor violated.
Please do keep in mind that for ARABIC we do need all the technology providers
to coordinate with all of us the ARAB ccTLDs on what standards will be accepted
and which gTLDs and ccTLDs will be approved or not.

7- MINC has to show a non biased attitude for a change, and reclaim
international legitimacy to us MINC founders at least.

Please coordinate all your Arabic related issues with the Arabic Script
Committee that includes the Arab ccTLDs in addition to Iran & Pakistan and do
include the concerned languages representatives to take active and leading role
in this.

Regards,

Asaad Alnajjar
CEO Millennium Inc.   ( Home of the Arabic Domain Name )
MINC Founder / AINC Founder
http://www.ArabicDomainName.org

> ----- Original Message -----
> From: "Tan Tin Wee" <[email-masked]>
> Sent: Sunday, November 03, 2002 6:18 PM
> Subject: [minc-org-member] MINC Press Release on Interoperability Testing for
> IDN
>
>
> >
> > FOR IMMEDIATE RELEASE
> >
> > MINC ANNOUNCES INTEROPERABILITY TESTING FOR INTERNATIONALIZED DOMAIN NAMES
> >
> > 4 November 2002.
> >
> > In 2001, MINC announced an initiative to carry out an Interoperability
> > Testing of the many solutions for Internationalised Domain Names (IDN)
> > currently offered by its members and others. At that time, the
> > Interoperability Testing was contingent on the publication of Internet
> > standards on IDN by the IDN Working Group of the Internet Engineering
> > Task Force (IETF).
> >
> > As of last week, the Internet Engineering Steering Group IESG has
> > announced the publication of proposed IETF standards in IDN. Having had
> > more than a year of background work on Interoperability Testing, until
> > now being placed on hold, MINC is ideally positioned to coordinate an
> > orderly deployment of IDN through the first step of determining conformance
> > to IETF standards via its Interoperability Testing.
> >
> > At the Second meeting (2002/2003 session) of the new MINC Board, including
> > six new recently elected board members, MINC passed a resolution to approve
> > the Interoperability Testing process, and to endorse the expeditious
> > execution of this testing process to ensure that the many solutions offered
> > by vendors and providers of IDNs currently in the market not only conform
> > to the standards, but can also fully interoperate with each other. This
> > is essential for the proper delivery of reliable and robust IDN services
> > to the user community.
> >
> > In proceeding with the Interoperability Testing, MINC shall shortly be
> > announcing a call for setting up an Interoperability TestBed, and a
> > subsequent call for participation. The testing is expected to be
> > multi-faceted, including testing for registries, registrars, user
> > applications and will involve enduser testing as well, each
> > progressively released subject to stakeholder feedback and
> > MINC processes.
> >
> > In proceeding with this, the new Chairman of MINC, Khaled Fattal, said,
> > "The whole IDN community has long awaited this IDN Interoperability Testing.
> >
> > It will provide a level playing field for all vendors and providers to
> > ensure that in their implementation of the IETF standards, that their
> > solutions do not break or balkanise the Internet."
> >
> > "As a founding organisation to pioneer the call for IDNs, MINC has come a
> > long way. To me, it is gratifying to see that finally, IDNs are recognised
> > officially, from APTLD to ITU, from IETF to ICANN," said the original
> > implementor and early champion of IDNs, Tan Tin Wee, a professor from the
> > National University
> > of Singapore. "These days, everyone seems to be organising
> > their IDN committees and working groups - it's about time," he added.
> >
> > Newly inducted Board Member, Mr Charles Lee declared, "MINC is now taking
> > on an industry-led mantle. Going forward, we shall focus on SERVICE to the
> > community, ENGAGEMENT of key issues, and COOPERATION with all stakeholders
> > and entities dedicated to the promotion, deployment, coordination and
> > governance of IDNs."
> >
> > So far, MINC has contributed its first founding Chairman, Professor SH
> > Kyong, to the ICANN Board of Directors. Its new Board member, K Konishi,
> > has been the key driver of the Joint Engineering Taskforce (JET). Its
> > second Chairman, Professor Shigeki Goto, is also the current chairman of
> > the Japan Domain Names Association (JDNA). MINC's board member, S Maniam,
> > is a working group chairman from the International Forum for IT in
> > Tamil (INFITT). The former MINC CEO, Ms YJ Park, has also been
> > active in the Names Council of ICANN, and ambassador extraordinaire for
> > MINC to many international organisations. In view of the excellent
> > connections  amongst key players in the field, MINC is well placed to
> > provide an important service to the community and seeks the cooperation
> > and participation of stakeholders in this critical moment of the evolution
> > of Internet domain names in all scripts of all languages.
> >
> >
> > About MINC
> > --------------
> > MINC is the Multilingual Internet Names Consortium, formed in 2000 from
> > a wide diversity of stakeholders committed towards the promotion and
> > coordination of the deployment of internationalized domain names (IDN)
> > and other Internet names in all languages and scripts. As MINC
> > increasingly evolves to an industry-led consortium, its key initiative
> > is to ensure an orderly deployment of IDNs. MINC has a memorandum of
> > understanding with the Tamil international language group, INFITT, and was
> > involved in the formation of the Arabic Internet Names Consortium, AINC.
> > It has active connections with Russian Cyrillic groups, EUROLINC, the
> > European Languages Internet Names Consortium, FIAM, and has cooperated
> > with JDNA, ITU, WIPO, ICANN and many others to hold joint meetings to
> > popularise the notion of Internet domain names in languages and scripts
> > of all nations. Organisational Membership is open to all
> > interested organisations. Individual Membership is currently free.
> > http://www.minc.org/
> >
> >
> > MEDIA CONTACT:
> > MINC Secretariat
> > c/o Dr TW Tan [email-masked]
> > TEL:  +65-9664-0347
> >
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 12:32:06 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: [ga] who are the root server operators?

Well I find it objectionable that there's so much secrecy around the root
server operators.  I see so many groups fighting over the accuracy of
whois data while i can't for the life of me find a contact email, phone,
fax or point of contact for any root server operators.

Is this a secret cult?  What type of sacred cow is root?

If the roots are once again under attack - how will the root server
operators be contacted by a frustrated isp who can't resolve.

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

On Mon, 4 Nov 2002, David Conrad wrote:

>
> Just to be clear:
>
> (a) RSSAC is not an IETF working group.  It is an ICANN thing and not open
> to the public (last I heard)
>
> (b) "active" in this context must be using a definition of that term that
> I'm unfamiliar with.
>
> Rgds,
> -drc
>
> On 11/4/02 3:47 PM, "[email-masked]"
> <[email-masked]> wrote:
>
> >
> >
> > yes.  this is a topic of active discussion within
> > the RSSAC.
> >
> >
> >>
> >>
> >> is any active working group persuing this matter seriously?
> >>
> >> -rgds
> >> Alok
> >> ----- Original Message -----
> >> From: alok <[email-masked]>
> >> To: <[email-masked]>; <[email-masked]>
> >> Sent: Saturday, November 02, 2002 4:26 AM
> >> Subject: Re: ICANN Targets DDoS Attacks
> >>
> >>
> >>
> >>
> >>> The first, dropping broadcasts destined to your customers, is possibly
> >>> doable, but not trivial.
> >>
> >> ------> IGP learnt networks .. a small tweaky bit which learns broadcast
> >> addresses via the networks in the IGP wud help (again summarization wud make
> >> it bad)
> >>
> >>> The second, catching all broadcasts coming
> >>> in, out, or just passing through, is pretty much impossible.
> >>
> >> -----> a very small percentage cud be blocked if u were willing to link this
> >> to BGP learnt networks..at least those are "complete networks", not
> >> subnetted....
> >>
> >> ofcourse its a very small portion, mebbe u cud ask guys to send more
> >> specific BGP routes from now....
> >>
> >> -A
> >>
> >>
> >>
> >>
> >>
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 09:55:17 -0800
From: "Asaad Y. Alnajjar ( Millennium Inc.)" <[email-masked]>
Subject: [ga] Re: The Arabic Internet Names Consortium (AINC)

Joe,

There is lots of information and a powerpoint presentaion on our 
site www.ArabicDomainName.org that I hope would be helpful for you.

Most of our updated materials can be found from our Tunisia APril 
2002 meeting at  ftp://www.any-dns.com/

So far what we have is what the technology providers recommends and 
we work with them for the best fit solution for the Arabic Language.
Now, for consumer education we do give seminars and circulations 
to get that going through different channels.

As always we are open to suggestions and recommendation and would 
like to get more input from you to address your concerns for Arabic 
and other languages. It is a learning journey for all of us after 
all.

Regards,

Asaad Alnajjar
CEO Millennium Inc.

At Monday, 4 November 2002, Joe Baptista <[email-masked]> wrote:

>On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:
>
>> So far the technology providers has submitted to AINC proposals for:
>> .com, .net, .org, .info, .name and the last is the equivalent of
>> .media. In addition we have rec'd some proposals for Arabic Keywords
>> solutions (different from Realnames concept) to be reviewed and 
evaluated.
>
>Do you have links for these proposals published anywhere?
>
>I'm not sure what you mean by proposals to the .com universe.
>
>> Personally, I forsee and have encouraged the gradual adoption of all
>> other gTLDs once a clear defined path is defined and an Arabic
>> Standard of equivalence is adopted.
>
>why don't you setup your own arabic tlds.  if australian aboriginies 
can
>do it i'm sure you can too.
>
>> Besides, it is the customers & end users that will be the final judge
>> of what works and what don't.
>
>I also would suggest you educate them.  The recent root server attacks
>should be investigated and your various arabic governments rely 
on us root
>server technology to guide them along.  This is a definate invitation 
to
>potential damage to arabic computer operations - which see:
>
>http://www.dot-god.com/bod/jb/Root_Server_Privacy_Complaint.pdf
>
>and considering here is active monitoring of root operations these days
>
>http://www.caida.org/projects/dns-analysis/
>
>I would think there's some cause for concern to arab government and
>business.
>
>regards
>joe baptista
>
>>
>> Regards,
>>
>> Asaad Alnajjar
>> CEO Millennium Inc.
>>
>>
>>
>>
>> At Monday, 4 November 2002, "Jim Fleming" <[email-masked]>
>> wrote:
>>
>> >Besides .COM and .NET, what other 8 TLDs do you think should be
>> considered
>> >the Best-of-Breed ?
>> >
>> >http://www.arabicdomainname.org/ainc-bod.htm
>> >
>> >
>> >==========================================
>> >
>> >Jim Fleming
>> >128-bit DNS is closer than you think...
>> >http://ipv8.dyndns.tv
>> >http://ipv8.dyns.cx
>> >http://ipv8.no-ip.com
>> >http://ipv8.no-ip.biz
>> >http://ipv8.no-ip.info
>> >http://ipv8.myip.us
>> >http://ipv8.dyn.ee
>> >http://ipv8.community.net.au
>>
>>
>>
>>
>>
>>
>>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 12:42:24 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: [ga] Re: The Arabic Internet Names Consortium (AINC)

On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:

> So far the technology providers has submitted to AINC proposals for:
> .com, .net, .org, .info, .name and the last is the equivalent of
> .media. In addition we have rec'd some proposals for Arabic Keywords
> solutions (different from Realnames concept) to be reviewed and evaluated.

Do you have links for these proposals published anywhere?

I'm not sure what you mean by proposals to the .com universe.

> Personally, I forsee and have encouraged the gradual adoption of all
> other gTLDs once a clear defined path is defined and an Arabic
> Standard of equivalence is adopted.

why don't you setup your own arabic tlds.  if australian aboriginies can
do it i'm sure you can too.

> Besides, it is the customers & end users that will be the final judge
> of what works and what don't.

I also would suggest you educate them.  The recent root server attacks
should be investigated and your various arabic governments rely on us root
server technology to guide them along.  This is a definate invitation to
potential damage to arabic computer operations - which see:

http://www.dot-god.com/bod/jb/Root_Server_Privacy_Complaint.pdf

and considering here is active monitoring of root operations these days

http://www.caida.org/projects/dns-analysis/

I would think there's some cause for concern to arab government and
business.

regards
joe baptista

>
> Regards,
>
> Asaad Alnajjar
> CEO Millennium Inc.
>
>
>
>
> At Monday, 4 November 2002, "Jim Fleming" <[email-masked]>
> wrote:
>
> >Besides .COM and .NET, what other 8 TLDs do you think should be
> considered
> >the Best-of-Breed ?
> >
> >http://www.arabicdomainname.org/ainc-bod.htm
> >
> >
> >==========================================
> >
> >Jim Fleming
> >128-bit DNS is closer than you think...
> >http://ipv8.dyndns.tv
> >http://ipv8.dyns.cx
> >http://ipv8.no-ip.com
> >http://ipv8.no-ip.biz
> >http://ipv8.no-ip.info
> >http://ipv8.myip.us
> >http://ipv8.dyn.ee
> >http://ipv8.community.net.au
>
>
>
>
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 19:25:54 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC teleconf agenda, 14 Nov 2002

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20021114.NCteleconf-agenda.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on 14 November 2002 - agenda

  ------------------------------------------------------------------------

Coordinated Universal Time UTC 14:00 - see below for local times

Bruce Tonkin will be chairing the NC teleconference.
Scheduled time for meeting - 120 mins.

PROPOSED NAMES COUNCIL AGENDA November 14, 2002

  1. Approval of agenda

  2. Summary of last meetings

  3. Issues arising from the Names Council meeting on 29 October 2002

     3.1 Briefing by Louis Touton on implementation of policies (30 mins).

     For background see:
     http://www.icann.org/legal/briefing-on-implementation-20oct02.htm

     Questions of clarification include the difference between "policy" and
     "administrative detail", and the level of guidance ICANN staff require
     to implement a "policy" developed via consensus. For example should a
     policy state that "there should be a maximum period for a particular
     action", or should the policy state "the maximum period for an action
     is 3 days". Note the current registry contracts have many examples of
     specific administrative detail.

  4. UDRP update - report from J.Scott Evans on next steps (15 mins)

  5. New TLD process - discuss Stuart Lynn proposal (30 mins)

  6. Budget Report (20 mins)
        o current financial status
        o projected position for 31 Dec 2002
        o discuss DNSO budget for 1 Jan 2003 to 30 June 2003, and estimate
          constituency contributions required for 2003.

  7. GNSO budget planning for 1 July 2003 to 30 June 2004 (20 mins)

     Proposal for initial planning of GNSO budget to be delegated to the
     Budget Committee.

     Additional Names Council members welcome to join the budget committee
     for these discussions.

     Possible process:
        o determine desired budget to support GNSO process (including
          staffing, and administration costs)
        o determine what level of funding would be available from ICANN
        o determine whether GNSO council wishes or needs to obtain
          additional funding from constituencies to fund any shortfalls from
          ICANN

  8. Agenda topics for 14 Dec 2002:
       a. transfers task force recommendations - for decision
       b. WHOIS task force recommendations - for decision
       c. 1 Jan 2003 to 30 June 2003 budget and constituency contributions -
          for decision

  9. Any other business

    ------------------------------------------------------------
    Local time between November and end March, WINTER in the NORTHERN hemisphere
    ------------------------------------------------------------
    Reference (Coordinated Universal Time)     UTC         14:00
    ------------------------------------------------------------
    California, USA                            UTC-8+0DST   6:00
    Washington DC, USA                   (EST) UTC-5+0DST   9:00
    Lima, Peru                                 UTC-5+0DST   9:00
    Buenos Aires, Argentina                    UTC-3+0DST  11:00
    London, United Kingdom                     UTC+0+0DST  14:00
    Brussels, Belgium                    (CET) UTC+1+0DST  15:00
    Barcelona, Spain                     (CET) UTC+1+0DST  15:00
    Dusseldorf, Germany                  (CET) UTC+1+0DST  15:00
    Stockholm, Sweden                    (CET) UTC+1+0DST  15:00
    Paris, France                        (CET) UTC+1+0DST  15:00
    Jerusalem, Israel                          UTC+2+0DST  16:00
    Seoul, Korea                               UTC+9+0DST  23:00
    Melbourne, Australia                      UTC+10+1DST  01:00
    Wellington, New Zaeland                   UTC+12+1DST  03:00
    ------------------------------------------------------------
    The DST starts/ends on last Sunday of March 2003, 2:00 or 3:00 local time
    ------------------------------------------------------------
    For other places see http://www.timeanddate.com/worldclock/

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 13:06:01 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: [ga] Re: The Arabic Internet Names Consortium (AINC)

Well my main concern would be that the arabic world free itself from
reliance on the USG root server infrastructure and start their own - which
would provide arabic governments with some satisfaction that it has
integrety - i.e. not under us government control - which my letter to the
privacy and information commissioners of canada makes clear.

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:

> Joe,
>
> There is lots of information and a powerpoint presentaion on our
> site www.ArabicDomainName.org that I hope would be helpful for you.
>
>
> Most of our updated materials can be found from our Tunisia APril
> 2002 meeting at  ftp://www.any-dns.com/
>
> So far what we have is what the technology providers recommends and
> we work with them for the best fit solution for the Arabic Language.
> Now, for consumer education we do give seminars and circulations
> to get that going through different channels.
>
> As always we are open to suggestions and recommendation and would
> like to get more input from you to address your concerns for Arabic
> and other languages. It is a learning journey for all of us after
> all.
>
> Regards,
>
> Asaad Alnajjar
> CEO Millennium Inc.
>
>
>
> At Monday, 4 November 2002, Joe Baptista <[email-masked]> wrote:
>
> >On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:
> >
> >> So far the technology providers has submitted to AINC proposals for:
> >> .com, .net, .org, .info, .name and the last is the equivalent of
> >> .media. In addition we have rec'd some proposals for Arabic Keywords
> >> solutions (different from Realnames concept) to be reviewed and
> evaluated.
> >
> >Do you have links for these proposals published anywhere?
> >
> >I'm not sure what you mean by proposals to the .com universe.
> >
> >> Personally, I forsee and have encouraged the gradual adoption of all
> >> other gTLDs once a clear defined path is defined and an Arabic
> >> Standard of equivalence is adopted.
> >
> >why don't you setup your own arabic tlds.  if australian aboriginies
> can
> >do it i'm sure you can too.
> >
> >> Besides, it is the customers & end users that will be the final judge
> >> of what works and what don't.
> >
> >I also would suggest you educate them.  The recent root server attacks
> >should be investigated and your various arabic governments rely
> on us root
> >server technology to guide them along.  This is a definate invitation
> to
> >potential damage to arabic computer operations - which see:
> >
> >http://www.dot-god.com/bod/jb/Root_Server_Privacy_Complaint.pdf
> >
> >and considering here is active monitoring of root operations these days
> >
> >http://www.caida.org/projects/dns-analysis/
> >
> >I would think there's some cause for concern to arab government and
> >business.
> >
> >regards
> >joe baptista
> >
> >>
> >> Regards,
> >>
> >> Asaad Alnajjar
> >> CEO Millennium Inc.
> >>
> >>
> >>
> >>
> >> At Monday, 4 November 2002, "Jim Fleming" <[email-masked]>
> >> wrote:
> >>
> >> >Besides .COM and .NET, what other 8 TLDs do you think should be
> >> considered
> >> >the Best-of-Breed ?
> >> >
> >> >http://www.arabicdomainname.org/ainc-bod.htm
> >> >
> >> >
> >> >==========================================
> >> >
> >> >Jim Fleming
> >> >128-bit DNS is closer than you think...
> >> >http://ipv8.dyndns.tv
> >> >http://ipv8.dyns.cx
> >> >http://ipv8.no-ip.com
> >> >http://ipv8.no-ip.biz
> >> >http://ipv8.no-ip.info
> >> >http://ipv8.myip.us
> >> >http://ipv8.dyn.ee
> >> >http://ipv8.community.net.au
> >>
> >>
> >>
> >>
> >>
> >>
> >>
> >
>
>
>
>
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 04 Nov 2002 11:07:19 -0800
From: [email-masked]
Subject: [ga] Re: The Arabic Internet Names Consortium (AINC)

clearly the necessity for divergence and independence of communication and the
back bone that supports that communication should be paramount in our
thoughts.
I think that US interests are best served by incorporation of varying cultures
and regions self developing their own communications and freedom of thought.
In knowledge there is a base for freedom, without it there is no chance. And
freedom is after all what we stand for - no?
but should they go down the root server path?  me thinks not.
e

Joe Baptista wrote:

> Well my main concern would be that the arabic world free itself from
> reliance on the USG root server infrastructure and start their own - which
> would provide arabic governments with some satisfaction that it has
> integrety - i.e. not under us government control - which my letter to the
> privacy and information commissioners of canada makes clear.
>
> Cheers
> Joe Baptista
>
> --
> Planet Communications & Computing Facility
> a division of The dot.GOD Registry, Limited
>
> On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:
>
> > Joe,
> >
> > There is lots of information and a powerpoint presentaion on our
> > site www.ArabicDomainName.org that I hope would be helpful for you.
> >
> >
> > Most of our updated materials can be found from our Tunisia APril
> > 2002 meeting at  ftp://www.any-dns.com/
> >
> > So far what we have is what the technology providers recommends and
> > we work with them for the best fit solution for the Arabic Language.
> > Now, for consumer education we do give seminars and circulations
> > to get that going through different channels.
> >
> > As always we are open to suggestions and recommendation and would
> > like to get more input from you to address your concerns for Arabic
> > and other languages. It is a learning journey for all of us after
> > all.
> >
> > Regards,
> >
> > Asaad Alnajjar
> > CEO Millennium Inc.
> >
> >
> >
> > At Monday, 4 November 2002, Joe Baptista <[email-masked]> wrote:
> >
> > >On Mon, 4 Nov 2002, Asaad Y. Alnajjar ( Millennium Inc.) wrote:
> > >
> > >> So far the technology providers has submitted to AINC proposals for:
> > >> .com, .net, .org, .info, .name and the last is the equivalent of
> > >> .media. In addition we have rec'd some proposals for Arabic Keywords
> > >> solutions (different from Realnames concept) to be reviewed and
> > evaluated.
> > >
> > >Do you have links for these proposals published anywhere?
> > >
> > >I'm not sure what you mean by proposals to the .com universe.
> > >
> > >> Personally, I forsee and have encouraged the gradual adoption of all
> > >> other gTLDs once a clear defined path is defined and an Arabic
> > >> Standard of equivalence is adopted.
> > >
> > >why don't you setup your own arabic tlds.  if australian aboriginies
> > can
> > >do it i'm sure you can too.
> > >
> > >> Besides, it is the customers & end users that will be the final judge
> > >> of what works and what don't.
> > >
> > >I also would suggest you educate them.  The recent root server attacks
> > >should be investigated and your various arabic governments rely
> > on us root
> > >server technology to guide them along.  This is a definate invitation
> > to
> > >potential damage to arabic computer operations - which see:
> > >
> > >http://www.dot-god.com/bod/jb/Root_Server_Privacy_Complaint.pdf
> > >
> > >and considering here is active monitoring of root operations these days
> > >
> > >http://www.caida.org/projects/dns-analysis/
> > >
> > >I would think there's some cause for concern to arab government and
> > >business.
> > >
> > >regards
> > >joe baptista
> > >
> > >>
> > >> Regards,
> > >>
> > >> Asaad Alnajjar
> > >> CEO Millennium Inc.
> > >>
> > >>
> > >>
> > >>
> > >> At Monday, 4 November 2002, "Jim Fleming" <[email-masked]>
> > >> wrote:
> > >>
> > >> >Besides .COM and .NET, what other 8 TLDs do you think should be
> > >> considered
> > >> >the Best-of-Breed ?
> > >> >
> > >> >http://www.arabicdomainname.org/ainc-bod.htm
> > >> >
> > >> >
> > >> >==========================================
> > >> >
> > >> >Jim Fleming
> > >> >128-bit DNS is closer than you think...
> > >> >http://ipv8.dyndns.tv
> > >> >http://ipv8.dyns.cx
> > >> >http://ipv8.no-ip.com
> > >> >http://ipv8.no-ip.biz
> > >> >http://ipv8.no-ip.info
> > >> >http://ipv8.myip.us
> > >> >http://ipv8.dyn.ee
> > >> >http://ipv8.community.net.au
> > >>
> > >>
> > >>
> > >>
> > >>
> > >>
> > >>
> > >
> >
> >
> >
> >
> >
> >
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 14:21:12 -0500
From: Allan Liska <[email-masked]>
Subject: Re: [ga] who are the root server operators?

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: MD5

Hello Joe,

Monday, November 4, 2002, 12:32:06 PM, you wrote:

JB> Well I find it objectionable that there's so much secrecy around the root
JB> server operators.  I see so many groups fighting over the accuracy of
JB> whois data while i can't for the life of me find a contact email, phone,
JB> fax or point of contact for any root server operators.

As Paul has already pointed out on nanog, the list of root server
operators is located at:

http://root-servers.org/

allan
- - --
Allan Liska
[email-masked]
http://www.allan.org

- -----BEGIN PGP SIGNATURE-----
Version: 2.6

iQCVAwUAPcbIqykg6TAvIBeFAQFGugP/fxWlt87uf0uq9PxvzqO2hNQ6//TBJ3Kw
CXyS3TjQ7PrIFtA/F7BAKgLqhV+UNJ7EqdJS98ZpcF3SnTg5kBtuqEnDzx5/451g
lFL73O+y48tjso64BkzZVBtPXUhgoZlBs4RmCHx2CapBPMV9wXGog4TGPJ4GvHSY
/ZIPb6Wg9Nk=
=JjiS
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Nov 2002 13:11:42 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] who are the root server operators?

Hello,

- --- Allan Liska <[email-masked]> wrote:
> As Paul has already pointed out on nanog, the list of root server
> operators is located at:
> 
> http://root-servers.org/

Perusing the list, 10 of the 13 root servers are in the US, leaving
only 3 outside the US (1 in Japan, 1 in UK and 1 in Sweden).

Are there any plans to expand the list of root-servers, maybe to 26
from 13, for greater internet stability?

Offhand, looking at a map of the world, I would think the following
countries would be candidates for at least 1 root server:

1) Canada (or move 1 from the US here)
2) China
3) South Korea
4) France (or Italy)
5) Germany (or Switzerland, or move the Swedish one here)
6) India
7) Australia
8) Brazil (or another in South America)
9) Egypt (or another in Africa, like Israel)
10) Russia
11) Indonesia (or another Asian country)
12) Saudi Arabia (or another middle-Eastern nation)
13) Mexico (or move 1 from the US here)

I'm sure others have pondered where to optimally located the
root-servers, for stability, given the geographic, political, and
economic considerations. My list is the product of just 10 minutes of
thinking, but I'd be curious to compare it to other people's thoughts
(I'm sure having 10 out of 13 in the US isn't optimal!). The above
includes the biggest countries by population and land mass, and also is
geographically spread out. 

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do you Yahoo!?
HotJobs - Search new jobs daily now
http://hotjobs.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1495
*************************